Bug 821144 - powertop-2.0 is available
powertop-2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: powertop (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
: 821683 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 09:39 EDT by Account closed by user
Modified: 2012-06-07 19:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 18:56:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by user 2012-05-12 09:39:05 EDT
Latest upstream release: 2.0
Current version in Fedora Rawhide: 1.98
URL: https://01.org/powertop/
Comment 1 Jaroslav Škarvada 2012-05-15 06:57:29 EDT
*** Bug 821683 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2012-05-16 16:04:08 EDT
powertop-2.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/powertop-2.0-1.fc17
Comment 3 Fedora Update System 2012-05-16 18:32:11 EDT
powertop-2.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/powertop-2.0-1.fc16
Comment 4 Fedora Update System 2012-05-16 18:32:44 EDT
powertop-2.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/powertop-2.0-1.fc15
Comment 5 Fedora Update System 2012-05-17 18:58:45 EDT
Package powertop-2.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing powertop-2.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7991/powertop-2.0-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-21 12:12:45 EDT
powertop-2.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/powertop-2.0-2.fc17
Comment 7 Fedora Update System 2012-05-21 12:13:22 EDT
powertop-2.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/powertop-2.0-2.fc16
Comment 8 Fedora Update System 2012-05-21 12:13:51 EDT
powertop-2.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/powertop-2.0-2.fc15
Comment 9 Fedora Update System 2012-06-07 18:56:43 EDT
powertop-2.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-06-07 19:02:27 EDT
powertop-2.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-06-07 19:14:04 EDT
powertop-2.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.